Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Support older HTCondor versions without -file argument #351

Merged
merged 1 commit into from Oct 14, 2019

Conversation

lesteve
Copy link
Member

@lesteve lesteve commented Oct 14, 2019

Split off from #319.

@matyasselmeci is that what you had in mind?

@matyasselmeci
Copy link
Contributor

@matyasselmeci matyasselmeci commented Oct 14, 2019

Yep, exactly.

@lesteve
Copy link
Member Author

@lesteve lesteve commented Oct 14, 2019

OK I am going to merge this then, thanks for your feed-back!

@simone-codeluppi since you had the issue, it would be great if you could confirm that using dask-jobqueue master (e.g. through pip install git+https://github.com/dask/dask-jobqueue) fixes the issue you saw in #350.

@lesteve lesteve changed the title support older HTCondor versions without -file argument (simplified version) Support older HTCondor versions without -file argument Oct 14, 2019
@lesteve lesteve merged commit c1e0a21 into dask:master Oct 14, 2019
1 check passed
@lesteve lesteve deleted the support-old-htcondor branch Oct 14, 2019
@simone-codeluppi
Copy link

@simone-codeluppi simone-codeluppi commented Nov 20, 2019

@lesteve the dask-jobqueue master fixed my issue. Thanks for fix it!

@lesteve
Copy link
Member Author

@lesteve lesteve commented Nov 20, 2019

Great thanks for the confirmation!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

4 participants